#iefix {
    position: relative;
    z-index: 1000;
}
/* for mobile phone use */
a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}
/* Star gets rid of browser borders */
* {
    margin: 0;
    padding: 0;
}
/* Main Headline Texts*/
@font-face {
    src: url(https://www.theillustrationroom.co.uk/fonts/Kranky-Regular.ttf);
    font-family: Kranky-Regular;
}
/* Mobile Phone Headline Texts*/
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/WalterTurncoat-Regular.ttf);
    font-family: WalterTurncoat-Regular;
}
/*Body Texts*/
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/YuppySC-Regular.otf);
    font-family: YuppySC-Regular;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/TektonPro-Regular.otf);
    font-family: TektonPro-Regular;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/KoHo-Regular.ttf);
    font-family: KoHo-Regular;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/ComicNeue-Regular.ttf);
    font-family: ComicNeue-Regular;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/Quicksand-VariableFont_wght.ttf);
    font-family: Quicksand-VariableFont_wght;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/Shree714.ttc);
    font-family: Shree714;
}
/* Menu Texts*/
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/Comic-Sans-MS.ttf);
    font-family: Comic-Sans-MS;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/ShadowsIntoLightTwo-Regular.ttf);
    font-family: ShadowsIntoLightTwo-Regular;
}
@font-face {
   src: url(https://www.theillustrationroom.co.uk/fonts/ArchitectsDaughter-Regular.ttf);
    font-family: ArchitectsDaughter-Regular;
}
body {
    background-color: #dff6ff;
}
.roundrect {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
/* Start Desktop Nav Section*/
/*__________________________________________*/
header .nav_container {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #00bcff;
    height: 35px;
    border-bottom: #ffd45e 3px solid;
    z-index:100;
}
header nav {
    float: right;
    margin-right: 8%;
    width: 700px;
    height: 35px;
    background-color: #00bcff;
}
header nav ul {
    margin: 0 0 0 30px;
    padding: 0;
    position: absolute;
}
header nav li {
    display: inline-block;
    list-style: none;
    float: left;
    margin-right: 0;
}
header nav li a {
    display: block;
    min-width: 150px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-family: Comic-Sans-MS, WalterTurncoat-Regular, ShadowsIntoLightTwo-Regular, ArchitectsDaughter-Regular;
    text-transform: uppercase;
    font-size: 160%;
    color: #e8f9ff;
    text-decoration: none;
    border-left: 0 solid #5c93c3;
    border-right: 0 solid #a7bbcc;
}
header nav li:first-child a {
    border-left: none;
}
header nav li:last-child a {
    border-right: none;
}
header nav li a:hover {
    color: #bae4f2;
}
/*Start dropdown menu*/
header nav li a .arrow_1:hover {
    color: #bae4f2;
}
header #active_1 {
    height: 35px;
    background: #dff6ff;
    color: #1e91be;
    border-bottom: #dff6ff 3px solid;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 0;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-top-left-radius: 2px;
    -moz-border-bottom-left-radius: 0;
    -moz-border-top-right-radius: 2px;
    -moz-border-bottom-right-radius: 0;
    -ms-border-top-left-radius: 2px;
    -ms-border-bottom-left-radius: 0;
    -ms-border-top-right-radius: 2px;
    -ms-border-bottom-right-radius: 0;
    -o-border-top-left-radius: 2px;
    -o-border-bottom-left-radius: 0;
    -o-border-top-right-radius: 2px;
    -o-border-bottom-right-radius: 0;
}
header #active_4 {
    height: 35px;
    background: #dff6ff;
    color: #1e91be;
    border-bottom: #dff6ff 3px solid;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 0;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-top-left-radius: 2px;
    -moz-border-bottom-left-radius: 0;
    -moz-border-top-right-radius: 2px;
    -moz-border-bottom-right-radius: 0;
    -ms-border-top-left-radius: 2px;
    -ms-border-bottom-left-radius: 0;
    -ms-border-top-right-radius: 2px;
    -ms-border-bottom-right-radius: 0;
    -o-border-top-left-radius: 2px;
    -o-border-bottom-left-radius: 0;
    -o-border-top-right-radius: 2px;
    -o-border-bottom-right-radius: 0;
}

/*Start caricature arrow*/
.caricatures-arrow {
    display: inline-block;
    margin-bottom: 3.5px;
    margin-left: 12px;
    border: solid #e8f9ff;
    border-width: 0 2px 2px 0;
    padding: 3px;
}
.active-caricatures-arrow {
    display: inline-block;
    margin-bottom: 3.5px;
    margin-left: 12px;
    border: solid #1e91be;
    border-width: 0 2px 2px 0;
    padding: 3px;
}
.caricatures-arrow:hover {
    color: #bae4f2;
}
.caricatures-arrow-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.caricatures-arrow-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.caricatures-arrow-up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
.caricatures-arrow-down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
.sundry-caricatures-arrow {
    display: inline-block;
    margin-bottom: 3.5px;
    margin-left: 15px;
    border: solid #f3f9fc;
    border-width: 0 2px 2px 0;
    padding: 3px;
}
.sundry-caricatures-arrow-down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}
/*End caricature arrow*/
header #active_caric_head {
    height: 35px;
    background: #dff6ff;
    color: #1e91be;
    border-bottom: #dff6ff 3px solid;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 0;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-top-left-radius: 2px;
    -moz-border-bottom-left-radius: 0;
    -moz-border-top-right-radius: 2px;
    -moz-border-bottom-right-radius: 0;
    -ms-border-top-left-radius: 2px;
    -ms-border-bottom-left-radius: 0;
    -ms-border-top-right-radius: 2px;
    -ms-border-bottom-right-radius: 0;
    -o-border-top-left-radius: 2px;
    -o-border-bottom-left-radius: 0;
    -o-border-top-right-radius: 2px;
    -o-border-bottom-right-radius: 0;
}
header #active_2 {
    background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
    color: #fff;
    background-position: 8px;
    width: 250px;
    padding: 5px 30px 5px 30px;
}
/*Style for dropdown links*/
header nav li ul:first-child a {
    border-left: none;
}
header nav li ul:last-child a {
    border-right: none;
}
/*Hide dropdown links until they are needed*/
header nav li ul {
    display: none;
    margin-left: 0;
}
header nav .button-dropdown {
    position: relative;
}
/*Make dropdown links vertical*/
header nav li .dropdown-menu.active {
    display: block;
}
/*Prevent text wrapping*/
header nav li .dropdown-menu a {
    width: 250px;
    padding: 5px 30px 5px 30px;
    text-align: left;
    text-transform: none;
    background: #00bcff;
    color: #fff;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
header nav li a.dropdown-toggle.active {
    background: #c1eeff;
    color: #026388;
}
/*End caricature dropdown menu*/
/*Style 'show menu' label button and hide it by default*/
.show-menu {
    font-family: Comic-Sans-MS;
    text-decoration: none;
    text-align: center;
    font-size: 160%;
    font-weight: 500;
    padding: 3px 0 4px 0;
    display: none;
    color: #e8f9ff;
    background-color: #00bcff;
    border-bottom: #ffd45e 3px solid;
}
/*Hide checkbox*/
input[type=checkbox] {
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu {
    display: block;
}
/* End Desktop Nav Section*/
/*__________________________________________*/
/*Start Desktop Header Section*/



/*Start Desktop contact Section*/
header #branding {
    text-align: center;
    margin-top: 0;
    padding-top: 0;
}
header #branding img {
    margin: 6% auto 0 auto;
    width: 18%;
    height: auto;
}
header #branding h1 {
    font-family: Kranky-Regular, WalterTurncoat-Regular;
    font-size: 130%;
    font-weight: 500;
    text-shadow: 0 0 0 0;
    color: #2092c6;
    margin: 15px 0 1% 1%;
    letter-spacing: 2px;
    line-height: 2.8em;
    text-transform: uppercase;
}
header .br {
    display: none;
}
header .top_contact {
    margin: 2% auto 4% auto;
    text-align: center;
    height: 35px;
    font-size: 122%;
    width: 100%;
    letter-spacing: 1px;
    font-family: Kranky-Regular, WalterTurncoat-Regular, Schoolbell-Regular;
}
header .top_contact ul {
    margin-top: 0;
    width: 100%;
}
header .top_contact li {
    display: inline-block;
    list-style: none;
    color: #0199dd;
    padding: 5px 1% 0 1%;
}
header .top_contact a {
    color: #0199dd;
    text-decoration: none;

}
header .top_contact a:hover {
    color: #89a9b4;
}
/* Start Desktop Footer For Home Page*/
footer {
    position: relative;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 40px;
    clear: both;
    background-color: #14aaed;
    margin: 22% auto 0 auto;
    border-top: #ffd45e 3px solid;
}
footer .headline {
    font-family: Comic-Sans-MS, WalterTurncoat-Regular;
    font-size: 10pt;
    width: 100%;
    text-align: center;
    column-span: all;
    margin-top: 0;
    color: #bedcf5;
    margin-bottom: -25pt;
}
footer .columns_headings {
    font-size: 10pt;
    column-span: all;
    text-align: center;
    margin-top: 40pt;
    margin-bottom: 15pt;
    color: #f0f8ff;
    line-height: 2;
    font-family: Comic-Sans-MS, WalterTurncoat-Regular;
    letter-spacing: 1px;
    text-decoration: none; 
    position: relative; 
}
footer .columns_headings:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 20px;
    color: #99c3e6;
    background-color: #99c3e6;
    left: 0;
    bottom: -8px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}
footer p {
    margin-top: 0;
    font-family: Comic-Sans-MS, WalterTurncoat-Regular;
    font-size: 9pt;
}
footer .columns {
    margin: 0 auto 0 auto;
    width: 70%;
    max-width: 990px;
    column-count: 3;
    column-width: 12em;
    column-rule: #99c3e6 1px dotted;
    column-gap: 5em;
    color: #f0f8ff;
    line-height: 200%;
    padding-left: 6%;  
}
footer a {
    text-decoration: none;
    color: #f4f4f4;
    
}  
footer a:hover, footer a:active {
    color: #d4d4d4;
    text-decoration: none;
}

@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: portrait) {
    /* Start Portrait Mobile Phone Nav Section*/
    .show-menu {
        display: block;
        height: 30px;
        padding-left: 8%;
        padding-bottom: 5px;
    }
    body {
        margin-top: 6px;
        width: 98%;
        max-width: 970px;
    }
    header .nav_container {
        height: 0;
        display: inline-block;
        cursor: pointer;
    }.bar1, .bar2, .bar3 {
        width: 26px;
        height: 3px;
        background-color: #ffffff;
        margin: 6px 0;
        transition: 0.4s;
    }
    /* Rotate first bar */
    .change .bar1 {
        transform: translate(0, 9px) rotate(-45deg);
    }
    /* Fade out the second bar */
    .change .bar2 {opacity: 0;}
    /* Rotate last bar */
    .change .bar3 {
        transform: translate(0, -9px) rotate(45deg);
    }
    header nav {
        float: none;
        width: 100%;
        height: 0;
        margin: 0 0 5px 0;
        display: block;
    }
    header nav ul {
        margin: 0;
        position: static;
        display: none;
        border-right: none;
        border-left: none;
    }
    header nav li a {
        text-align: left;
        font-size: 12pt;
        color: #026388;
    }
    header .menu li:first-child a {
        border-left: none;
    }
    header .menu li:last-child a {
        border-right: none;
    }
    header nav li {
        margin-bottom: 0;
        border-top: 0 solid #fff;
    }
    header nav ul li {
        padding-top: 1px;
        padding-bottom: 1px;
        text-align: left;
        text-indent: 12%;
        width: 100%;
        font-size: 13.5pt;
        color: #026388;
        background-color: #c1eeff;
        border-left: #48c0eb;
        border-right: #48c0eb;
    }
    header nav li a:hover {
        color: #026388;
    }
    header nav li a .caric {
        color: #919fa5;
    }
.caricatures-arrow {
    display: inline-block;
    margin-bottom: 3.5px;
    margin-left: 12px;
    border: solid #919fa5;
    border-width: 0 1.8px 1.8px 0;
    padding: 4px;
}
    .active-caricatures-arrow {
    display: inline-block;
    margin-bottom: 3.5px;
    margin-left: 12px;
    border: solid #919fa5;
    border-width: 0 1.8px 1.8px 0;
    padding: 4px;
}

    .sundry-caricatures-arrow {

    margin-bottom: 3.5px;
    margin-left: 14px;
    border: solid #1e91be;
    border-width: 0 1.8px 1.8px 0;
    padding: 3.5px;
 
}
    header nav li .dropdown-menu a {
        font-family: WalterTurncoat-Regular,Comic-Sans-MS;
        padding-left: 6%;
        padding-top: 1px;
        padding-bottom: 1px;
        margin-bottom: 0;
        width: auto;
        background: #c1eeff;
        color: #026388;
        font-size: 108%;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
    }
    .bottom-menu-space {
        padding-top: 0;
        padding-bottom: 30px;
        border-bottom: #d1d1d1 1.5px solid;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    }
    header .hide-grey-menu {
        display: none;
    }
/*Keeps drop down menu visible*/
    header nav li ul {
        visibility: visible !important; /* can take out visibility: visible !important*/
        display: block !important; /*display: block !important; seems to work*/
    }
    header #active_1 {
        background: #c1eeff url(https://www.theillustrationroom.co.uk/images/arrows/blue_right_point_arrow.png) no-repeat center left;
        color: #026388;
        background-position: 15px;
        padding: 0;
        width: auto;
        border-bottom: none;
    }
    header #active_caric_head {
        background: #c1eeff;
        color: #026388;
        background-position: 15px;
        padding: 0;
        width: auto;
        border-bottom: none;
        visibility: visible !important;
        /* can take out visibility: visible !important*/
        display: block !important;
        /*display: block !important; seems to work*/
    }
    header #active_2 {
        background: #c1eeff url(https://www.theillustrationroom.co.uk/images/arrows/blue_right_point_arrow.png) no-repeat center left;
        color: #026388;
        background-position: 15px;
        padding-left: 6%;
        padding-top: 1px;
        padding-bottom: 1px;
        margin-bottom: 0;
        width: auto;
    }
    header #active_3 {
        border-bottom: #48c0eb 2px solid;
        padding-bottom: 26px;
    }
    header #active_4 {
        background: #c1eeff url(https://www.theillustrationroom.co.uk/images/arrows/blue_right_point_arrow.png) no-repeat center left;
        color: #026388; 
        background-position: top 14px left 15px;
        padding-top: 1px;
        padding-bottom: 40px;
        width: auto;
        border-bottom: #d1d1d1 1.5px solid;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 2px 2px rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    }
    /* End of Mobile Phone Portrait Nav Menu */
    /*Start Header Portrait Mobile Phone Section*/
    /*__________________________________________*/
    header #branding {
        margin: 0 auto 0 auto;
        padding-top: 0;
    }
    header #branding img {
        margin: 65px auto 0 auto;
        width: 75%;
        height: auto;
    }
    header #branding h1 {
        width: 100%;
        text-transform: none;
        font-family: WalterTurncoat-Regular, ShadowsIntoLightTwo-Regular, ArchitectsDaughter-Regular, YuppySC-Regular, ComicNeue-Regular;
        font-size: 110%;
        font-weight: 200;
        text-align: center;
        text-shadow: 0 0 0 #fff;
        color: #2092c6;
        margin: 4% auto 9% auto;
        letter-spacing: 1px;
        line-height: 2.3em;
    }
    header .br {
        display: block;
    }
   /*Start Desktop contact Section*/
    header .top_contact {
        font-size: 110%;
        margin-bottom: 25%;
    }
    footer {
        margin-top: 80%;
        background-color: #7f94ac;
    }
    footer .columns_headings {
        font-size: 110%;
        margin-top: 35pt;
        margin-bottom: 30pt;
        color: #f0f8ff;
        line-height: 1.5em;
        letter-spacing: 1px;
    }
    footer .columns_headings:after {
        height: 1px;
        width: 100px;
        color: #b8c5d1;
        background-color: #b8c5d1;
        bottom: -15px;
    }
    footer .columns {
        width: 90%;
        column-count: 1;
        column-width: 100%;
        color: #f0f8ff;
        column-rule: #b8c5d1 1px dotted;
        line-height: 2em;
        padding-left: 0;
        font-size: 120%;
        text-align: center;
        letter-spacing: 1px;
    }
    footer p {
    margin-top: 0;
    font-family: Comic-Sans-MS, WalterTurncoat-Regular;
    font-size: 10pt;
    }
}
@media only screen and (min-width: 150px) and (max-width: 750px) and (orientation: landscape) { 
    header .nav_container {
        height: 40px;
        display: inline-block;
        cursor: pointer;
    }
    header nav {
 line-height: 35px;
        height: 40px;
        width: 85%;
    }
    header nav ul {
        margin: 0 auto 0 auto;
    }
    header nav li a {
        min-width: 115px;
        width: 100%;
        height: 40px;
        padding-top: 1px;
        font-size: 15pt;
        line-height: 35px;
        text-transform: none;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header nav li:hover ul a {
        height: 40px;
        line-height: 35px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header nav li ul li a {
        height: 40px;
        padding: 3px 50px 0 50px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }

    header nav li .dropdown-menu a {
        background: #00bcff;
        /*Delete for normal background colour*/
        color: #fff;
        /*Delete for normal background colour*/
        padding: 0 15px 0 25px;
        width: 235px;
        font-size: 12pt; 
    }
    header #active_1 {
        height: 40px;
        display: inline-block;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_caric_head {
        height: 40px;
        display: inline-block;
         border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    .caricatures-arrow {
        display: inline-block;
        margin-bottom: 3px;
        margin-left: 6px;
        margin-right: 6px;
        border: solid #e8f9ff;
        border-width: 0 2px 2px 0;
        padding: 3px;
    }
    .active-caricatures-arrow {
        display: inline-block;
        margin-bottom: 3px;
        margin-left: 6px;
        margin-right: 6px;
        border: solid #1e91be;
        border-width: 0 2px 2px 0;
        padding: 3px;
    }
    header #active_2 {
        background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
        background-position: top 12px left 8px;
        width: auto;
        padding: 0 15px 0 25px;
        width: 235px;
        height: 40px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_4 {
        height: 40px;
        display: inline-block;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #branding {
        margin: 0 auto 0 auto;
        padding-top: 0;
    }
    header #branding img {
        margin: 70px auto 0 auto;
        width: 38%;
        height: auto;
    }
/*Start Desktop contact Section*/
    header .top_contact {
        margin: 2% auto 11% auto;
    }
/* Start Footer */
    footer {
        background-color: #7f94ac;
        margin-top: 30%;
    }
    footer .headline {
        font-size: 90%;
        color: #f0f8ff;
        margin-bottom: -25pt;
    }
    footer .columns_headings {
        font-size: 60%;
        margin-top: 35pt;
        margin-bottom: 30pt;
        color: #f0f8ff;
        line-height: 1.5em;
        letter-spacing: 1px;
    }
    footer .columns_headings:after {
        height: 1px;
        width: 100px;
        color: #b8c5d1;
        background-color: #b8c5d1;
        bottom: -15px;
    }
    footer .columns {
        width: 90%;
        column-count: 2;
        column-width: 12em;
        column-gap: 2em;
        color: #f0f8ff;
        column-rule: #b8c5d1 1px dotted;
        line-height: 2em;
        padding-left: 0;
        font-size: 90%;
        letter-spacing: 1px;
    }
}
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: portrait) {
    /* Start Portrait iPad Header*/
 /*Start Top Navs*/
    header .nav_container {
        border-bottom: #ffdf87 3.2px solid;
        height: 40px;
    }
    header nav {
        float: right;
        margin-right: 8%;
        width: 750px;
        height: 35px;
        background-color: #00bcff;
    }
    header nav ul {
        margin: 0 auto 0 auto;
    }
    header nav li {
        font-weight: 500;
        font-size: 103%;
    }
    header nav li a {
        font-size: 103%;
        min-width: 155px;
        font-weight: 500;
        height: 40px;
        line-height: 40px;
    }
    header nav li a .arrow {
        margin-left: 4px;
        font-size: 10px;
    }
    header nav li .dropdown-menu a {
        width: 250px;
        padding: 2px 25px;
        font-size: 100%;
        font-weight: 100;
    }
    header #active_1 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_caric_head {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_2 {
        background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
        background-position: 6px;
        width: 250px;
        padding: 2px 25px;
    }
    header #active_4 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #branding img {
        margin: 12% auto 0 auto;
        width: 36%;
        height: auto;}
    header .top_contact {
        margin: 2% auto 3% auto;
        text-align: center;
        height: 35px;
        font-size: 102%;
        width: 100%;
        letter-spacing: 1px;
        font-family: Kranky-Regular, WalterTurncoat-Regular, Schoolbell-Regular;
    }
}
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: landscape) {
     /*Start Top Navs*/
    header .nav_container {
        border-bottom: #ffdf87 3.2px solid;
        height: 40px;
    }
    header nav {
        float: right;
        margin-right: 8%;
        width: 750px;
        height: 35px;
        background-color: #00bcff;
    }
    header nav li {
        font-weight: 500;
        font-size: 103%;
    }
    header nav li a {
        font-size: 103%;
        min-width: 155px;
        font-weight: 500;
        height: 40px;
        line-height: 40px;
    }
    header nav li a .arrow {
        margin-left: 4px;
        font-size: 10px;
    }
    header nav li .dropdown-menu a {
        width: 250px;
        padding: 2px 25px;
        font-size: 100%;
        font-weight: 100;
    }
    header #active_1 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_caric_head {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_2 {
        background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
        background-position: 6px;
        width: 250px;
        padding: 2px 25px;
    }
    header #active_4 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #branding img {
        margin: 8% auto 0 auto;
        width: 26%;
        height: auto;}
    header .top_contact {
        margin: 2% auto 2.5% auto;
        text-align: center;
        height: 35px;
        font-size: 112%;
        width: 100%;
        letter-spacing: 1px;
        font-family: Kranky-Regular, WalterTurncoat-Regular, Schoolbell-Regular;
    }
}
/* Below Media Quiries For Laptops */
@media only screen and (min-device-width: 1025px) and (max-device-width: 1366px) {
/*Start Top Navs*/
    header .nav_container {
        border-bottom: #ffdf87 3.2px solid;
        height: 40px;
    }
    header nav {
        float: right;
        margin-right: 8%;
        width: 750px;
        height: 35px;
        background-color: #00bcff;
    }
    header nav li {
        font-weight: 500;
        font-size: 103%;
    }
    header nav li a {
        font-size: 103%;
        min-width: 155px;
        font-weight: 500;
        height: 40px;
        line-height: 40px;
    }
    header nav li a .arrow {
        margin-left: 4px;
        font-size: 10px;
    }
    header nav li .dropdown-menu a {
        width: 250px;
        padding: 2px 25px;
        font-size: 100%;
        font-weight: 100;
    }
    header #active_1 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_caric_head {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_2 {
        background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
        background-position: 6px;
        width: 250px;
        padding: 2px 25px;
    }
    header #active_4 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #branding img {
        margin: 6% auto 0 auto;
        width: 20%;
        height: auto;
    }
    header .top_contact {
        margin: 2% auto 4% auto;
        text-align: center;
        height: 35px;
        font-size: 110%;
        width: 100%;
        letter-spacing: 1px;
        font-family: Kranky-Regular, WalterTurncoat-Regular, Schoolbell-Regular;
    }
}
/* Below Media Quiries For Normal Computer Screens */
@media only screen and (min-device-width: 1367px) and (max-device-width: 2560px) {
/*Start Top Navs*/
    header .nav_container {
        border-bottom: #ffdf87 3.2px solid;
        height: 40px;
    }
    header nav {
        float: right;
        margin-right: 8%;
        width: 750px;
        height: 35px;
        background-color: #00bcff;
    }
    header nav li {
        font-weight: 500;
        font-size: 103%;
    }
    header nav li a {
        font-size: 103%;
        min-width: 155px;
        font-weight: 500;
        height: 40px;
        line-height: 40px;
    }
    header nav li a .arrow {
        margin-left: 4px;
        font-size: 10px;
    }
    header nav li .dropdown-menu a {
        width: 250px;
        padding: 2px 25px;
        font-size: 100%;
        font-weight: 100;
    }
    header #active_1 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_caric_head {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
    header #active_2 {
        background: #00bcff url(images/arrows/white_right_point_arrow.png) no-repeat center left;
        background-position: 6px;
        width: 250px;
        padding: 2px 25px;
    }
    header #active_4 {
        height: 40px;
        border-bottom: #dff6ff 3.2px solid;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 0;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 4px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-top-right-radius: 4px;
        -moz-border-bottom-right-radius: 0;
        -ms-border-top-left-radius: 4px;
        -ms-border-bottom-left-radius: 0;
        -ms-border-top-right-radius: 4px;
        -ms-border-bottom-right-radius: 0;
        -o-border-top-left-radius: 4px;
        -o-border-bottom-left-radius: 0;
        -o-border-top-right-radius: 4px;
        -o-border-bottom-right-radius: 0;
    }
     header #branding img {
        margin: 6% auto 0 auto;
        width: 16%;
        height: auto;
    }
    header .top_contact {
        margin: 2% auto 3% auto;
        text-align: center;
        height: 35px;
        font-size: 116%;
        width: 100%;
        letter-spacing: 1px;
        font-family: Kranky-Regular, WalterTurncoat-Regular, Schoolbell-Regular;
    }
}